lexik/jwt-authentication-bundle Security Advisories for v2.4.4 (1)